/* Localized versions of Info.plist keys */

moduleCategory = "Hörtraining";
moduleName = "Solmisation";
shortDesc = "Lerne die einzelnen Melodiestufen zu erkennen und mit den Solmisationssilben zu benennen";